## /inc/caldav-GET.php

Description

CalDAV Server - handle GET method

- author: Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Catalyst .Net Ltd, Morphoss Ltd <http://www.morphoss.com/>
- license: GNU GPL v2 or later

Includes
require_once ("iCalendar.php") (line 13)
require_once ("DAVResource.php") (line 14)
Functions
obfuscated_event (line 23)
void obfuscated_event ( $icalendar)

- $icalendar

Documentation generated on Sun, 26 Sep 2010 00:46:06 +1200 by phpDocumentor 1.4.3